<div class="modal fade" id="modalBienTaxation" role="dialog" data-backdrop="static" data-keyboard="false">
    <div class="modal-dialog modal-dialog-centered" style="width: 900px;margin-top: 100px;">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">&times;</button>
                <h5 class="modal-title">Liste de biens associ&eacute;s &agrave; la taxation sous la r&eacute;f&eacute;rence num&eacute;ro :&nbsp; <span style="font-weight: bold;font-size: 17px" id="numeroTaxation"></span></h5>
            </div>
            <div class="modal-body" id="">

                <div >
                    <table 
                        width="100%" 
                        class="table table-bordered table-hover"
                        id="tableBienTaxation2">
                    </table>

                </div>

            </div>

            <span style="font-size: 13px;margin-left: 15px">NBRE. DE BIEN TAX&Eacute; : <span id="lblNbreBienTaxed" style="font-size: 17px;font-weight: bold;color: red"></span></span>

            <div class="modal-footer">
               
                <button class="btn btn-default" 
                        id="btnValiderAdresse"
                        data-dismiss="modal">
                    Fermer
                </button>
            </div>
        </div>
    </div>
</div>